import React from 'react';
import { shallow } from 'enzyme';
import GenericValue from './GenericValue';

describe('GenericValue', () => {
  it('should render without crashing', () => {
    shallow(<GenericValue />);
  });
});
